Bug 137101 - 'noht' does not work for ia32e
'noht' does not work for ia32e
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
ia32e Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Paradis
Brian Brock
:
Depends On:
Blocks: 168424
  Show dependency treegraph
 
Reported: 2004-10-25 15:37 EDT by Sean Dilda
Modified: 2014-01-21 17:50 EST (History)
5 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 10:43:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Dilda 2004-10-25 15:37:13 EDT
The 'noht' kernel argument does not work on the ia32e platform.  On
32-bit xeons, adding this kernel argument will cause the virtual CPUs
created by hyper-threading to not by used by the kernel.  However,
using this option on an ia32e box seems to have no effect.
Comment 1 Jim Paradis 2004-10-29 01:17:30 EDT

*** This bug has been marked as a duplicate of 137344 ***
Comment 2 Ernie Petrides 2005-10-20 01:41:31 EDT
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.6.EL).
Comment 3 Red Hat Bugzilla 2006-03-15 10:43:29 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.